@charset "UTF-8";
/* CSS Document */

#slider{
	position: relative;
	width:100%;
	height: 420px;
	overflow: hidden;
	background-image:url(../images/slideshadow.png) no-repeat top center;
}
#slider ul {
	position: absolute;
	top: 0;
	left: 0;
	list-style:none;
}
#slider li{
	float: left;
	width:960px;
	height:420px;
	position:relative;
}
#slider li img.slidertxt{
	position:absolute;
}

#slider #prev,
#slider #next{
	position: absolute;
	top: 170px;
	cursor: pointer;
/*	background-image: url("../images/arrow3.png");		*/				/*  Arrows done in html with <p>		*/
	background-repeat: no-repeat;
	border: none;
	width: 64px;
	height: 64px;
}
#slider #prev{ left:20px;}
#slider #next{ right:20px;background-position: -171px 0px;}
#slider #next:hover{ right:20px;background-position: -119px 0px;}
#slider #prev:hover{ right:20px;background-position: -51px 0px;}

/* for script */
#slider ul,
#slider #next,
#slider #prev{
	visibility: hidden;
}
#slider .layer{
	width: 960px;
	height: 420px;
	position: absolute;
	top: 0;
	left: 0;
	background-image:url(../images/imgcover.png);
}
#slider .whiteborder{
	width: 960px;
	height: 420px;
	position: absolute;
	top: 0;
	left: 0;
	right:0;
	margin:auto;
	background-image:url(../images/whiteborder.png);
}